


.main{
	
	margin: 30px auto;
  	width: 800px;
  	color: #5c5a5c;
  	font-family: 'Microsoft YaHei';
  	font-size: 13px;
  	text-align: left;
  	line-height: 180%;
}

.logo {
  height: 32px;
  margin-bottom: 30px;
  background: url("images/head-logo.png") no-repeat left;
}
.title{
	text-align: center;
	line-height: 180%;
  	font-size: 24px;
  	font-weight: bold;
}

.effective_date{
	text-align: right;
	line-height: 180%;
  	font-size: 12px;
  	font-weight: bold;
}

.chapter{
	font-weight: bold;
}

u{
	font-weight: bold;
}
div{
	margin: 10px 0 10px 0;
}
